title: UtilitiesUnitpoint
list: $/branden/ifull/models/cmtunit/columns_for_point.yaml
modelClass: Branden\iFull\Models\CmtUnit
noRecordsMessage: '目前無任何戶別紀錄'
showSetup: false
showCheckboxes: false
recordsPerPage: 30
toolbar:
    search:
        prompt: 'backend::lang.list.search_prompt'
recordUrl: 'branden/ifull/utilitiesunitpoint/phase/:id'
